Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v5
Class FindByDmppType

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v5.FindByDmppType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:04:56+01:00",
               comments="JAXB RI v2.2.11")
    public class FindByDmppType

extends Object
implements Serializable

Java class for FindByDmppType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FindByDmppType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="DeliveryEnvironment" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="Code" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="CodeType" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`FindByDmppType()`

Method Summary
`String` | `getCode()` Gets the value of the code property.
`String` | `getCodeType()` Gets the value of the codeType property.
`String` | `getDeliveryEnvironment()` Gets the value of the deliveryEnvironment property.
`void` | `setCode(String value)` Sets the value of the code property.
`void` | `setCodeType(String value)` Sets the value of the codeType property.
`void` | `setDeliveryEnvironment(String value)` Sets the value of the deliveryEnvironment property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FindByDmppType

    public FindByDmppType()

Method Detail

### getDeliveryEnvironment

    public String getDeliveryEnvironment()

  Gets the value of the deliveryEnvironment property.

  Returns:
    possible object is `String`

### setDeliveryEnvironment

    public void setDeliveryEnvironment(String value)

  Sets the value of the deliveryEnvironment property.

  Parameters:
    `value` - allowed object is `String`

### getCode

    public String getCode()

  Gets the value of the code property.

  Returns:
    possible object is `String`

### setCode

    public void setCode(String value)

  Sets the value of the code property.

  Parameters:
    `value` - allowed object is `String`

### getCodeType

    public String getCodeType()

  Gets the value of the codeType property.

  Returns:
    possible object is `String`

### setCodeType

    public void setCodeType(String value)

  Sets the value of the codeType property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.